1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Error upgrading from 8.4 to 8.6

Discussion in 'Plesk for Linux - 8.x and Older' started by mysticav, Nov 18, 2008.

  1. mysticav

    mysticav Guest

    0
     
    Server Info:

    Plesk: 8.4
    Distro: Fedora 6
    PHP: 5.2.6
    MySQL: 5.0.27

    Error Message:

    ERROR: PleskMainDBException
    Up LevelUp Level
    MySQL query failed: MySQL server has gone away

    0: /usr/local/psa/admin/plib/common_func.php3:214
    db_query(string 'SELECT id, type, url, priority, enabled, auth_required, login, password FROM ai_vendor_sources')
    1: /usr/local/psa/admin/plib/autoinstaller/AutoInstallerVendorSource.php:136
    AutoInstallerVendorSource::getVendorSources()
    2: /usr/local/psa/admin/plib/autoinstaller/AutoInstallerManager.php:209
    AutoInstallerManager->install(string 'PLESK_8_6_0', array, boolean false, string 'support@xxxxx.com', boolean true)
    3: /usr/local/psa/admin/htdocs/server/autoinstaller_install.php:101
     
Loading...